ps4 remote play on old mac devices? HELP?

***PLEASE READ ALL***.     So i have a 2008 iMac and i’m in a bad predicament, i have a TV and a ps4 hooked up to it but my family is always using it so i can’t use the main TV. So i would use remote play, and recently sony made it so you have to have OS X 10.13 or up to use remote play and my machine doesn’t support it. So i went into the package contents and went into “info.plist” and changed the “2.6.0”s to “2.8.0” and it would work just fine. So yesterday i started up remote play and i saw it updated again to v3.0 so i did the same thing and spoofed it. it was working until i saw that i ALSO needed to update my ps4 system software. So i did that and it’s all updated and when i open remote play it doesn’t prompt me that i need to update it until i connect to the actual ps4 and then it says “remote play is going to close because it needs to update, when you relaunch remote play it will update” or something like that. i don’t have any other device/TV to use my ps4 on besides this phone. Please help.

3 Answers

Relevance
  • 1 month ago

    Maybe it's not possible. No matter how much kludging you do with the data files.

    Your Mac is 11 years old. time to get a new one.

    • Dante1 month agoReport

      Okay, I'll make sure to keep you updated when I pull 1000$ out of my a$$

  • No one cares about your troll questions

    • Dante1 month agoReport

      i dont know what you mean but i actually need help

  • 1 month ago

    Are you sure you aren't Colly?

    I've been reading too many stories about their 08 iMac.

    • Dante1 month agoReport

      I dont know what you mean nor do I know who "Colly" is. I need actual help please thanks

Still have questions? Get your answers by asking now.